#pragma once
#include <afxstr.h>

class CaplReportMgr;

namespace auxReportDict
{
	struct hlp
	{
		static void Do_reportMgrToPdf(const CString &exportFileName, const CaplReportMgr& m_ReportMgr);
		static bool GetExePath( CString &buf );
	};
}